{
  "extends": "p2a_t1_original.json",
  "run_name": "p2a_t3_holdout_text2img",
  "train_sources": [
    "wiki",
    "inpainting",
    "insight"
  ],
  "eval_sources": [
    "wiki",
    "inpainting",
    "insight",
    "text2img"
  ]
}
